.ssbtn {
    width: 200px;
    height: 43px;
    line-height: 43px;
    border: 1px #d4c9cb solid;
    float: left;}
.closestyle252847{ font-size:12px;color:#333333;text-decoration: none ;}

.erjifontover252827{ font-size: 18px; text-decoration: none; color: #fff; line-height: 160% ;}
.leaderfont252827{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground252827{ width: 129px; text-align: center; background-color: #c80000 ;}
.currentfontStyle252827{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle252827{ font-size: 18px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover252827{ font-size: 18px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover252827{ width: 129px; text-align: center; background-color: #c80000 ;}
.yijibackgroundover252827{ background-color: #c80000 ;}
.ejfontstyle252827{ font-size: 18px; text-decoration: none; color: #fff; line-height: 160% ;}

* {margin:0; padding:0;}
#focusc252828 {overflow:hidden; position:relative;}
#focusc252828 ul {height:380px; position:absolute;}
#focusc252828 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc252828 ul li div {position:absolute; overflow:hidden;}
#focusc252828 .btnBgc252828 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc252828 .btnc252828 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc252828 .btnc252828 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc252828 .btnc252828 span.on {background:#fff;}
#focusc252828 .preNextc252828 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc252828 .prec252828 {left:0;}
#focusc252828 .nextc252828 {right:0; background-position:right top;}
.titlestyle252831{ font-size: 9pt; color: #222222; text-decoration: none ;}

.a2 ,.a6{margin:0 93px;}
.a4 ,.a8{float:right!important;}
.titlestyle252832{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle252832{ width:1420px;margin:20px 0;}

